{
  "version": 1,
  "registry": "https://clawhub.ai",
  "slug": "sql-toolkit",
  "installedVersion": "1.0.0",
  "installedAt": 1784273919929,
  "artifact": {
    "kind": "archive",
    "sha256": "4f48da99f3b1beb878195590b3ed1c6a469ce554498831abdee42ca27468959f",
    "integrity": "sha256-T0jamfOxvrh4GVWQs+0cakac5VRJiDGr3uQsonRolZ8="
  },
  "skillFile": {
    "path": "SKILL.md",
    "sha256": "515ecf904449a3cd5ebb92e85e54127e216d9483ee9111705e75e686a0694285"
  }
}
